This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 767945 - [abrt] nautilus-3.2.1-2.fc16: g_hash_table_iter_init: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: g_hash_table_iter_init: Process /usr/bin/nautil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:34ebcf52f6d1e69a28b8882aa49...
:
: 757390 768321 768368 768554 768703 770848 771636 772457 781700 783141 796449 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-15 05:26 EST by Jacobo Cabaleiro
Modified: 2013-02-13 13:14 EST (History)
70 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:14:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (16.97 KB, text/plain)
2011-12-15 05:26 EST, Jacobo Cabaleiro
no flags Details
File: build_ids (6.29 KB, text/plain)
2011-12-15 05:26 EST, Jacobo Cabaleiro
no flags Details
File: smolt_data (5.40 KB, text/plain)
2011-12-15 05:26 EST, Jacobo Cabaleiro
no flags Details
File: maps (69.68 KB, text/plain)
2011-12-15 05:26 EST, Jacobo Cabaleiro
no flags Details
File: backtrace (23.16 KB, text/plain)
2011-12-15 05:26 EST, Jacobo Cabaleiro
no flags Details
File: backtrace (23.45 KB, text/plain)
2012-01-23 15:50 EST, Matthieu Pupat
no flags Details
File: backtrace (23.99 KB, text/plain)
2012-01-24 15:00 EST, Michael Cronenworth
no flags Details
File: backtrace (24.40 KB, text/plain)
2012-01-27 11:57 EST, Mark Locascio
no flags Details
File: backtrace (28.00 KB, text/plain)
2012-02-11 11:42 EST, Rolle
no flags Details
File: backtrace (28.33 KB, text/plain)
2012-02-11 14:48 EST, Rolle
no flags Details
File: backtrace (27.76 KB, text/plain)
2012-02-13 12:46 EST, Marco Nolden
no flags Details
File: backtrace (26.79 KB, text/plain)
2012-02-15 04:55 EST, Douglas Furlong
no flags Details
File: backtrace (24.59 KB, text/plain)
2012-03-05 07:44 EST, lores000
no flags Details
File: backtrace (22.79 KB, text/plain)
2012-03-05 16:01 EST, John Daisley
no flags Details
File: backtrace (24.15 KB, text/plain)
2012-03-07 03:47 EST, lores000
no flags Details
File: backtrace (21.64 KB, text/plain)
2012-03-09 13:59 EST, Nathan A. Mourey II
no flags Details
File: backtrace (22.05 KB, text/plain)
2012-03-20 02:43 EDT, dmitry
no flags Details
File: backtrace (22.00 KB, text/plain)
2012-03-24 15:05 EDT, Mario Blättermann
no flags Details
File: backtrace (23.95 KB, text/plain)
2012-03-25 19:34 EDT, Alejandro
no flags Details
File: backtrace (26.83 KB, text/plain)
2012-03-28 04:19 EDT, Pau Aliagas
no flags Details
File: backtrace (33.73 KB, text/plain)
2012-03-31 01:04 EDT, skinslip
no flags Details
File: backtrace (19.61 KB, text/plain)
2012-04-02 07:51 EDT, Reinout van Schouwen
no flags Details
File: backtrace (8.23 KB, text/plain)
2012-04-11 04:14 EDT, Kerry
no flags Details
File: backtrace (15.29 KB, text/plain)
2012-04-14 01:28 EDT, Juan León
no flags Details
File: backtrace (17.65 KB, text/plain)
2012-04-21 09:33 EDT, Paul W. Frields
no flags Details
File: backtrace (17.26 KB, text/plain)
2012-04-26 02:10 EDT, darton
no flags Details
File: backtrace (15.91 KB, text/plain)
2012-04-27 03:06 EDT, Chen-Pang He
no flags Details
File: backtrace (16.02 KB, text/plain)
2012-05-02 13:58 EDT, Peque
no flags Details
File: backtrace (32.85 KB, text/plain)
2012-05-07 12:53 EDT, Tiago Egas
no flags Details
File: backtrace (19.02 KB, text/plain)
2012-05-07 23:18 EDT, Scott Davis
no flags Details
File: backtrace (26.40 KB, text/plain)
2012-05-11 17:59 EDT, Maurice James
no flags Details
File: backtrace (23.02 KB, text/plain)
2012-05-12 12:51 EDT, Oleg Tsarev
no flags Details
File: backtrace (16.00 KB, text/plain)
2012-05-18 12:12 EDT, jwest81
no flags Details

  None (edit)
Description Jacobo Cabaleiro 2011-12-15 05:26:44 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        nautilus -n
comment:        Nautilus was opened and browsed to a folder inside ~/ which contained 65 .pdfs approx. as well as a few other files. Opened one of them with evince, using double click, without problems. One second later, without my interaction or just as I focused again Nautilus, Nautilus closed.
crash_function: g_hash_table_iter_init
executable:     /usr/bin/nautilus
kernel:         3.1.4-1.fc16.x86_64
pid:            1602
pwd:            /home/stmv
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           jue 15 dic 2011 10:46:45 CET
uid:            1000
username:       stmv

backtrace:      Text file, 23720 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 17379 bytes
maps:           Text file, 71348 bytes
smolt_data:     Text file, 5534 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stmvPC37
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a3bef713cf30192da10dbaa50000000e-1323940731.322801-1383835295
:GNOME_KEYRING_CONTROL=/tmp/keyring-Gq1DOs
:IMSETTINGS_MODULE=none
:USER=stmv
:USERNAME=stmv
:MAIL=/var/spool/mail/stmv
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stmv/fs/usr/bin:/home/stmv/.local/bin:/home/stmv/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stmv
:XMODIFIERS=@im=none
:STLSOFT=/home/stmv/fs/opt/stlsoft-1.9.111
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1369
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stmv
:XDG_SEAT=seat0
:SHLVL=1
:OBJ_REPLACEMENT=s:/home/stmv/projects/simuladores/stmv/soft:/home/stmv/projects/simuladores/stmv/soft/build:
:LOGNAME=stmv
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OXCNgpRkBV,guid=03b24a7400f08a7f224448490000006e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stmv
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stmv-lAmtO5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1373,unix/unix:/tmp/.ICE-unix/1373
:SSH_AUTH_SOCK=/tmp/keyring-Gq1DOs/ssh
:GPG_AGENT_INFO=/tmp/keyring-Gq1DOs/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ba761c48bfa3bb05132394073249686500000013730018

var_log_messages:
:Dec 15 10:46:45 stmvPC37 kernel: [ 1778.715675] nautilus[1602]: segfault at 9b8 ip 0000003dbcc32eda sp 00007fff20407d38 error 4 in libglib-2.0.so.0.3000.1[3dbcc00000+11e000]
:Dec 15 10:46:46 stmvPC37 abrt[2164]: Saved core dump of pid 1602 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-12-15-10:46:45-1602 (70291456 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:** (nautilus:1602): WARNING **: Can not calculate _NET_NUMBER_OF_DESKTOPS
:** (nautilus:1602): WARNING **: Can not calculate _NET_NUMBER_OF_DESKTOPS
:** (nautilus:1602): WARNING **: Can not get _NET_WORKAREA
:** (nautilus:1602): WARNING **: Can not determine workarea, guessing at layout
:(nautilus:1602): Nautilus-GDU-WARNING **: unable to query info: La ubicación especificada no está soportada
:(nautilus:1602): Nautilus-GDU-WARNING **: unable to query info: La ubicación especificada no está soportada
:Initializing nautilus-gdu extension
Comment 1 Jacobo Cabaleiro 2011-12-15 05:26:47 EST
Created attachment 547171 [details]
File: dso_list
Comment 2 Jacobo Cabaleiro 2011-12-15 05:26:49 EST
Created attachment 547172 [details]
File: build_ids
Comment 3 Jacobo Cabaleiro 2011-12-15 05:26:51 EST
Created attachment 547173 [details]
File: smolt_data
Comment 4 Jacobo Cabaleiro 2011-12-15 05:26:54 EST
Created attachment 547174 [details]
File: maps
Comment 5 Jacobo Cabaleiro 2011-12-15 05:26:56 EST
Created attachment 547175 [details]
File: backtrace
Comment 6 Theodore Lee 2011-12-17 08:52:22 EST
This crash occurred when I double clicked on an MP3 file. It doesn't seem consistently reproducible.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 James 2011-12-21 19:18:05 EST
Browsing through Wastebasket, selecting items to restore.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 8 Michael Cronenworth 2012-01-11 00:32:04 EST
I selected two files on my USB flash drive and pressed SHIFT+DELETE to delete them. Nautilus disappeared.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 9 Matthieu Pupat 2012-01-23 15:50:50 EST
Selected multiple files

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Matthieu Pupat 2012-01-23 15:50:55 EST
Created attachment 557070 [details]
File: backtrace
Comment 11 Michael Cronenworth 2012-01-24 15:00:06 EST
I was trying to delete a file.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Michael Cronenworth 2012-01-24 15:00:10 EST
Created attachment 557304 [details]
File: backtrace
Comment 13 Mark Locascio 2012-01-27 11:57:51 EST
I had a nautilus window open, and attempted to select multiple files (shift+click)

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 14 Mark Locascio 2012-01-27 11:57:56 EST
Created attachment 557900 [details]
File: backtrace
Comment 15 Michael Cronenworth 2012-02-09 09:07:23 EST
I noticed some warning messages in my ~/.xsession-errors file today. They may or may not be related to this bug, but I wanted to add them just in case. When I closed nautilus I checked my ~/.xsession-errors file and saw these warning messages:

--- Hash table keys for warning below:
--> 500
--> devel
--> smb-server:server=foo
--> l2065
--> inode/directory
--> mcronenworth
--> Michael Cronenworth
--> root
--> video/x-matroska

(nautilus:16378): Eel-WARNING **: "unique eel_ref_str" hash table still has 9 elements at quit time (keys above)

--- Hash table keys for warning below:
--> file:///media/BACKUP
--> file:///media/LIVE
--> smb://michael@foo/misc/
--> file:///media/LIVE/got
--> smb://michael@foo/misc/Movies
--> file:///media
--> smb://foo/

(nautilus:16378): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 7 elements at quit time (keys above)
Shutting down nautilus-gdu extension

Could there be some memory leaks in nautilus' handling of its hash tables?
Comment 16 Rolle 2012-02-11 11:41:57 EST
In splitview (F3) I tried to move some media-files over a Samba-connection.  I selected from the remote-pc some media-files (DVB-recordings) with CTRL-key and copy it with the middle-mouse button to the other split-view.
I don't know when the crash occurs: 1. while I selecting  some media files (DVB recordings) or 2. when I tried to copy (Drag'n'Drop) the files with the middle button.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 Rolle 2012-02-11 11:42:11 EST
Created attachment 561109 [details]
File: backtrace
Comment 18 Rolle 2012-02-11 14:48:09 EST
In splitview (F3) I tried to select some media-files over a Samba-connection.  I
selected from the remote-pc some media-files (DVB-recordings) with CTRL-key. As nautilus-option is the "preview for files on remote-hosts" deactivated.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 Rolle 2012-02-11 14:48:19 EST
Created attachment 561136 [details]
File: backtrace
Comment 20 Marco Nolden 2012-02-13 12:46:39 EST
Double click on doc file

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Marco Nolden 2012-02-13 12:46:46 EST
Created attachment 561615 [details]
File: backtrace
Comment 22 Douglas Furlong 2012-02-15 04:54:51 EST
I was selecting multiple bz files (compressed with pbzip), to copy to a USB stick, which I believe was formatted with fat32.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 Douglas Furlong 2012-02-15 04:55:01 EST
Created attachment 562177 [details]
File: backtrace
Comment 24 lores000 2012-03-05 07:44:49 EST
I was browsing a folder...

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 25 lores000 2012-03-05 07:44:55 EST
Created attachment 567601 [details]
File: backtrace
Comment 26 John Daisley 2012-03-05 16:00:54 EST
Navigating email folders in evolution

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 27 John Daisley 2012-03-05 16:01:05 EST
Created attachment 567756 [details]
File: backtrace
Comment 28 lores000 2012-03-07 03:46:53 EST
I was browsing a folder.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 29 lores000 2012-03-07 03:47:01 EST
Created attachment 568197 [details]
File: backtrace
Comment 30 Nathan A. Mourey II 2012-03-09 13:59:34 EST
Double clicked on an .iso file that was not an ISO file. It had the contents of:

[nmoureyii@firefly ISO]$ cat  W2PCCP_EN.iso 
CD_ROM


// Track 1
TRACK MODE1_RAW
NO COPY
DATAFILE "/usr/local/apps/sys_backup/ISO/W2PCCP_EN.iso.bin" 41:03:65 // length in bytes: 434626080

[nmoureyii@firefly ISO]$ 

When trying to reproduce it gvfsd-archive was killed by signal 6.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 31 Nathan A. Mourey II 2012-03-09 13:59:42 EST
Created attachment 568984 [details]
File: backtrace
Comment 32 dmitry 2012-03-20 02:43:11 EDT
selecting multiple files (Shift-Down)

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 33 dmitry 2012-03-20 02:43:20 EDT
Created attachment 571297 [details]
File: backtrace
Comment 34 Mario Blättermann 2012-03-24 15:05:10 EDT
While an XD card was mounted, I tried to open a certain file on the card. I had a similar problem occasionally, but it didn't lead to a crash, just the card was unmounted unexpectedly.

FYI, Nautilus had two tabs opened.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 35 Mario Blättermann 2012-03-24 15:05:20 EDT
Created attachment 572457 [details]
File: backtrace
Comment 36 Alejandro 2012-03-25 19:34:28 EDT
i don`t know how this passed

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 37 Alejandro 2012-03-25 19:34:35 EDT
Created attachment 572590 [details]
File: backtrace
Comment 38 Pau Aliagas 2012-03-28 04:19:20 EDT
I was just opening some pdfs

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 39 Pau Aliagas 2012-03-28 04:19:38 EDT
Created attachment 573266 [details]
File: backtrace
Comment 40 abrt-bot 2012-03-30 11:15:41 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3 instead of component nautilus, reassigning to gtk3.

Bugs which were found to be similar to this bug: 
  anjuta: bug #771293
  brasero: bug #781700
  control-center: bug #757390
  dconf: bug #768554
  file-roller: bug #771636
  gconf-editor: bug #770848
  gnome-packagekit: bug #772457
  gnome-system-monitor: bug #768703
  nautilus: bug #768321
  rhythmbox: bug #783141
  sound-juicer: bug #768368
  totem: bug #796449

This comment is automatically generated.
Comment 41 abrt-bot 2012-03-30 11:15:58 EDT
*** Bug 796449 has been marked as a duplicate of this bug. ***
Comment 42 abrt-bot 2012-03-30 11:16:08 EDT
*** Bug 768321 has been marked as a duplicate of this bug. ***
Comment 43 abrt-bot 2012-03-30 11:16:20 EDT
*** Bug 768368 has been marked as a duplicate of this bug. ***
Comment 44 abrt-bot 2012-03-30 11:16:32 EDT
*** Bug 768554 has been marked as a duplicate of this bug. ***
Comment 45 abrt-bot 2012-03-30 11:16:45 EDT
*** Bug 768703 has been marked as a duplicate of this bug. ***
Comment 46 abrt-bot 2012-03-30 11:17:02 EDT
*** Bug 771636 has been marked as a duplicate of this bug. ***
Comment 47 abrt-bot 2012-03-30 11:17:13 EDT
*** Bug 781700 has been marked as a duplicate of this bug. ***
Comment 48 abrt-bot 2012-03-30 11:17:23 EDT
*** Bug 772457 has been marked as a duplicate of this bug. ***
Comment 49 abrt-bot 2012-03-30 11:17:37 EDT
*** Bug 757390 has been marked as a duplicate of this bug. ***
Comment 50 abrt-bot 2012-03-30 11:17:48 EDT
*** Bug 770848 has been marked as a duplicate of this bug. ***
Comment 51 abrt-bot 2012-03-30 11:18:03 EDT
*** Bug 783141 has been marked as a duplicate of this bug. ***
Comment 52 skinslip 2012-03-31 01:04:34 EDT
I right clicked.

backtrace_rating: 4
Package: sound-juicer-2.32.0-7.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 53 skinslip 2012-03-31 01:04:43 EDT
Created attachment 574129 [details]
File: backtrace
Comment 54 Reinout van Schouwen 2012-04-02 07:51:13 EDT
Double clicked a README file in a tar.gz archive downloaded from Github

backtrace_rating: 4
Package: file-roller-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 55 Reinout van Schouwen 2012-04-02 07:51:21 EDT
Created attachment 574475 [details]
File: backtrace
Comment 56 Kerry 2012-04-11 04:14:09 EDT
/desktop/gnome/background/picture_opacity
edit 


backtrace_rating: 4
Package: gconf-editor-3.0.0-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 57 Kerry 2012-04-11 04:14:24 EDT
Created attachment 576699 [details]
File: backtrace
Comment 58 Juan León 2012-04-14 01:28:39 EDT
Varios clics derecho en la columna "Detalles" del  "Visor de registro de sofware"

backtrace_rating: 4
Package: gnome-packagekit-3.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 59 Juan León 2012-04-14 01:28:49 EDT
Created attachment 577443 [details]
File: backtrace
Comment 60 Paul W. Frields 2012-04-21 09:33:12 EDT
Entered a title in the track editor, then hit the up arrow to move to the previous track.

backtrace_rating: 4
Package: sound-juicer-2.32.0-7.fc15
OS Release: Fedora release 16 (Verne)
Comment 61 Paul W. Frields 2012-04-21 09:33:24 EDT
Created attachment 579179 [details]
File: backtrace
Comment 62 darton 2012-04-26 02:10:01 EDT
Nautilus crashed while selecting a group of files via shift+arrow. It only happened once.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 63 darton 2012-04-26 02:10:13 EDT
Created attachment 580364 [details]
File: backtrace
Comment 64 Chen-Pang He 2012-04-27 03:05:57 EDT
I clicked some program and then gnome-system-monitor went down.

backtrace_rating: 4
Package: gnome-system-monitor-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 65 Chen-Pang He 2012-04-27 03:06:09 EDT
Created attachment 580657 [details]
File: backtrace
Comment 66 Peque 2012-05-02 13:58:46 EDT
Doubled clicked on a .pdf file inside a .zip file.

backtrace_rating: 4
Package: file-roller-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 67 Peque 2012-05-02 13:58:59 EDT
Created attachment 581682 [details]
File: backtrace
Comment 68 Tiago Egas 2012-05-07 12:53:22 EDT
I started a plugin.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 69 Tiago Egas 2012-05-07 12:53:39 EDT
Created attachment 582711 [details]
File: backtrace
Comment 70 Scott Davis 2012-05-07 23:18:26 EDT
opening each of the PDFs contained in a zip file. It died at about the 4th one.

backtrace_rating: 4
Package: file-roller-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 71 Scott Davis 2012-05-07 23:18:40 EDT
Created attachment 582838 [details]
File: backtrace
Comment 72 Maurice James 2012-05-11 17:59:33 EDT
Trying to add a plugin

backtrace_rating: 4
Package: totem-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 73 Maurice James 2012-05-11 17:59:45 EDT
Created attachment 583939 [details]
File: backtrace
Comment 74 Oleg Tsarev 2012-05-12 12:51:18 EDT
Clicking to files in the directory

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 75 Oleg Tsarev 2012-05-12 12:51:36 EDT
Created attachment 584048 [details]
File: backtrace
Comment 76 jwest81 2012-05-18 12:12:05 EDT
I was trying to open a txt file which was located on a windows file share.

backtrace_rating: 4
Package: file-roller-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 77 jwest81 2012-05-18 12:12:20 EDT
Created attachment 585447 [details]
File: backtrace
Comment 78 Juris Krumins 2012-06-25 10:11:57 EDT
use nautilus

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 79 Basil Mohamed Gohar 2012-06-30 19:33:36 EDT
I just noticed this issue in ABRT when I booted-up.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 80 Thomas Vidal 2012-07-23 23:34:20 EDT
Selecting a list of files on an external hard drive through "Files"

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 81 frank.schletz 2012-08-07 12:21:23 EDT
Try to open a folder

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 82 wallyk 2012-08-18 03:20:55 EDT
Pressed return on a .text file to open it.  File did not open , but Nautilus showed crash report instead.

The crash could be a latent effect of trying to open simultaneously 25+ core files using nautilus at once.  It took awhlie to review each and *not* search for a program to open it.  Trying to open the text file (above) was the next thing I did.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 83 frank.schletz 2012-12-31 09:12:10 EST
Just try to change the current dir per mouse.
Nothing special.
This crash happends a few times a week / feels like daily


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 84 Fedora End Of Life 2013-01-16 10:27:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 85 Fedora End Of Life 2013-02-13 13:14:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.